body {
    background-image: url('../images/background.png');
}

.logo {
    border: 2px solid #ffcb05;
    border-radius: 50%;
    box-shadow: 0px 2px 15px #ffcb05;
}

.cards:hover {
    transform: scale(1.05);
    box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
}

.text-bg-blue-pokemon {
    color: #fff;
    background-color: #0075bd;   
}

.bg-blue-pokemon {
    --bs-bg-opacity: 1;
    background-color: #0075bd;   
}

.whatsapp {
    float: right;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 2px 2px 6px rgba(0,0,0,0.4);
    text-align: center;
    line-height: 50px;
    color: white;
    background-color: #4dc247;
}
